<?xml version="1.0"?>
<pagescount>
	<html_total>11</html_total>
	<html_done>11</html_done>
	<images>16</images>
	<script>17</script>
	<css>10</css>
	<pdf>1</pdf>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>10</fonts>
	<scraping_reload>1</scraping_reload>
	<is_pretty_url>false</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>jels.leoslot88@gmail.com</email>
	<theme_name>blsaifsacchz6hdznfb4s356533</theme_name>
	<server_url_front_page>http://www4.waybackmachinedownloader.com/scraping/files/live/creolehousecafe.com_jels.leoslot88_gmail.com_05xjprfpjc/</server_url_front_page>
	<no_www_url>creolehousecafe.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240623061728/http://creolehousecafe.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240623061728/http://creolehousecafe.com/</final_archive_url>
	<front_page_code_date>20240623061728</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<total_size>8476</total_size>
</pagescount>
